@import '../../../shared-styles/objects.text';
@import '../../../shared-styles/objects.button-link';
@import '../../../shared-styles/objects.overlay';

.buv-c-metadata-container {
  box-sizing: border-box;
  padding: 47px;
  height: 100%;
  width: 400px;
  position: absolute;
  top: 0;
  right: -400px;
  display: flex;
  flex-direction: column;
}

.buv-c-metadata-container__close-button {
  top: 52px;
  right: 47px;
}

.buv-c-metadata-container__title {
  border-bottom: solid 1px #e8e9eb;
  padding-bottom: 38px;
  font-weight: 300;
  margin: 0 0 38px;
}

.buv-c-metadata-link {
  background-image: url('data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%0A%09%20width%3D%22512px%22%20fill%3D%22%236e7e8e%22%20height%3D%22512px%22%20viewBox%3D%220%200%20512%20512%22%20enable-background%3D%22new%200%200%20512%20512%22%20xml%3Aspace%3D%22preserve%22%3E%0A%0A%3Cpath%20id%3D%22info-2-icon%22%20d%3D%22M255.998%2C90.001c91.74%2C0%2C166.002%2C74.241%2C166.002%2C165.998c0%2C91.741-74.245%2C166-166.002%2C166%0A%0A%09c-91.74%2C0-165.998-74.243-165.998-166C90%2C164.259%2C164.243%2C90.001%2C255.998%2C90.001%20M255.998%2C50.001%0A%0A%09C142.229%2C50.001%2C50%2C142.229%2C50%2C255.999c0%2C113.771%2C92.229%2C206%2C205.998%2C206c113.771%2C0%2C206.002-92.229%2C206.002-206%0A%0A%09C462%2C142.229%2C369.77%2C50.001%2C255.998%2C50.001L255.998%2C50.001z%20M285.822%2C367.567h-57.646V230.6h57.646V367.567z%20M257%2C202.268%0A%09c-17.522%2C0-31.729-14.206-31.729-31.73c0-17.522%2C14.206-31.729%2C31.729-31.729c17.524%2C0%2C31.728%2C14.206%2C31.728%2C31.729%0A%09C288.728%2C188.062%2C274.524%2C202.268%2C257%2C202.268z%22%2F%3E%3C%2Fsvg%3E');
  width: 22px;
  height: 22px;
  background-size: 22px;
}

.buv-c-metadata-list {
  margin: 0;
  overflow: auto;
  flex: 1;
}

.buv-c-metadata-list__title {
  color: #999;
  line-height: 15px;
}

.buv-c-metadata-list__detail {
  margin: 0 0 20px;
}

.buv-c-metadata-list__detail-text {
  white-space: pre-wrap;
  word-wrap: break-word;
  font: inherit;
  margin: 0;
}

@import '../../../shared-styles/utils.a11y';
@import '../../../shared-styles/utils.animations';
